# services/cassandra/postgres-service.yaml
apiVersion: v1
kind: Service
metadata:
  name: cassandra-postgres
  namespace: cassandra
  labels:
    app: cassandra-postgres
spec:
  clusterIP: None
  ports:
    - name: postgres
      port: 5432
      protocol: TCP
      targetPort: 5432
  selector:
    app: cassandra-postgres
